/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Sys/CpuLoad.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Sys/CpuLoad/CpuLoad.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::CpuLoad.3
